Bug 16856 - please, enable daap
: please, enable daap
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/amarok-mediadevice-daap)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-08-22 23:12 by
Modified: 2008-09-03 08:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-22 23:12:51
Очень хотелось бы, чтоб amarok всё же умел dapp, если конечно причина, по
которой эта функциональность была отключена, не критична.
------- Comment #1 From 2008-08-22 23:26:31 -------
1. перепишите daap хотя бы до состояния нормальной упаковки
2. готовы его поддерживать? (upstream на него забил)
------- Comment #2 From 2008-08-31 19:53:04 -------
1. ruby-mongrel в сизифе (amarok/src/mediaderver/daap/mongrel можно убивать из
дерева сорцов)

2. По слухам с irc его кто-то планирует переписывать в amarok2, плюс:
18:26 <raorn> thresh: тебе daap нужен?
18:27 <thresh> в каком смысле?
18:28 <raorn> в амароге
18:28 <thresh> нет
18:29 <thresh> он там поддерживает только itunes 6.0, которая уже ваще
нигде-нигде не используется
------- Comment #3 From 2008-08-31 20:02:47 -------
amarok-1.4.10-alt2
пользуйтесь
------- Comment #4 From 2008-09-02 08:43:39 -------
после обновления при старте получаю ошибку :(

KLibLoader не удалось загрузить модуль:
libamarok_daap-mediadevice
Сообщение:
Файлы библиотек для "libamarok_daap-mediadevice.so" не найдены в путях поиска.
------- Comment #5 From 2008-09-02 11:31:04 -------
amarok-1.4.10-alt3
------- Comment #6 From 2008-09-03 08:45:55 -------
Вот теперь замечательно!

Спасибо!